﻿#dgTabs
{
    height: 45px;
    float: left;
    background-color: #e3e3e3;
}

    #dgTabs a, #dgTabs:hover
    {
        float: left;
        display: block;
        height: 45px;
        position:relative;
    }

        #dgTabs div.storeDesc { display: none; position:absolute; width: 200px!important; top: 38px; background-color: #FFFFFF; height: 80px; z-index: 10000; border-radius: 3px; border: 1px solid #444444; text-align:left; padding-left:5px; padding-right: 5px; line-height: 16px;}

        #dgTabs a:hover + div.storeDesc { display:inline-block;  float:left;margin-left: 10px; }

        #dgTabs a:hover + div.storeDesc a.a1, 
        #dgTabs a:hover + div.storeDesc a.a2,
        #dgTabs a:hover + div.storeDesc a.a3,
        #dgTabs a:hover + div.storeDesc a.a4,
        #dgTabs a:hover + div.storeDesc a.a5,
        /*#dgTabs a:hover + div.storeDesc a.a6,*/
        #dgTabs a:hover + div.storeDesc a.a7,
        #dgTabs a:hover + div.storeDesc a.a8,
        #dgTabs a:hover + div.storeDesc a.a10        
            { display: block; width: 200px!important; }

        #dgTabs a:hover + div.storeDesc a.a13
            { display: block; width: 170px!important; }


        #dgTabs a span, #dgTabs a:hover span
        {
            display: none;
        }

        #dgTabs a.a1
        {
            background: url("../css/images/storetabs-sprite.png") 0px -308px;
            width: 125px;	       
            height: 45px;  
        }
        #dgTabs a.a1:hover + div.storeDesc { left: -10px; }

        #dgTabs a.a1:hover, #dgTabs a.sel1, #dgTabs a.sel1:hover,  #dgTabs a:hover + div.storeDesc a.a1, div#contact-preferences span.qm a.a1
        {    
            background-image: url("../css/images/storetabs-sprite.png");            
            background-position:  0px -308px;
            width: 125px;	       
            height: 45px;   
            background-repeat: no-repeat;
            background-color: white;
        }

        #dgTabs a.a2
        {
            background-image: url("../css/images/storetabs-sprite.png");
            background-position: 0px -119px;     
            width: 100px;
            height: 45px; 
        }
        #dgTabs a.a2:hover + div.storeDesc {  left: 515px; /*left: 350px;*/ }

        #dgTabs a.a2:hover, #dgTabs a.sel2, #dgTabs a.sel2:hover, #dgTabs a:hover + div.storeDesc a.a2 , div#contact-preferences span.qm a.a2
        {
            background: url("../css/images/storetabs-sprite.png");
            background-position: 0 -119px; 
            width: 100px;        
            height: 45px;    
            background-repeat: no-repeat;
            background-color: white;
        }

        #dgTabs a.a3
        { 
            background-image: url("../css/images/storetabs-sprite.png");
            background-position: 0px -240px;
            width: 100px;
            height: 45px;        
        }
         #dgTabs a.a3:hover + div.storeDesc { left: 815px; }

        #dgTabs a.a3:hover, #dgTabs a.sel3, #dgTabs a.sel3:hover, #dgTabs a:hover + div.storeDesc a.a3, div#contact-preferences span.qm a.a3
        {
            background-image: url("../css/images/storetabs-sprite.png");
            background-position: 0px -240px;
            width: 100px;
            height: 45px;   
            background-repeat: no-repeat;
            background-color: white;
        }

        #dgTabs a.a4
        {
            background: url("../css/images/storetabs-sprite.png");
            background-position: 0px -160px;
            width: 100px;
            height: 45px;  

        }
         #dgTabs a.a4:hover + div.storeDesc { left: 615px; }

        #dgTabs a.a4:hover, #dgTabs a.sel4, #dgTabs a.sel4:hover, #dgTabs a:hover + div.storeDesc a.a4, div#contact-preferences span.qm a.a4
        {
            background: url("../css/images/storetabs-sprite.png");
            background-position: 0px -160px;
            width: 100px;
            height: 45px;
            background-repeat: no-repeat;
            background-color: white;
        }

        #dgTabs a.a5
        {
             background-image: url("../css/images/storetabs-sprite.png");
            background-position: 0px -200px;
            width: 100px;
            height: 45px; 
        }
        #dgTabs a.a5:hover + div.storeDesc {left: 715px; }

        #dgTabs a.a5:hover, #dgTabs a.sel5, #dgTabs a.sel5:hover, #dgTabs a:hover + div.storeDesc a.a5, div#contact-preferences span.qm a.a5
        {
            background: url("../css/images/storetabs-sprite.png");
            background-position: 0px -200px;
            width: 100px;
            height: 45px;
            background-repeat: no-repeat;
            background-color: white;
        }

        /*#dgTabs a.a6
        {

            background-image: url("../css/images/storetabs-sprite.png");
            background-position: 0px -285px;
            width: 130px;
            height: 45px;
        }
        #dgTabs a.a6:hover + div.storeDesc { left: 715px; }

        #dgTabs a.a6:hover, #dgTabs a.sel6, #dgTabs a.sel6:hover, #dgTabs a:hover + div.storeDesc a.a6, div#contact-preferences span.qm a.a6
        {
            background-image: url("../css/images/storetabs-sprite.png");
            background-position: 0px -285px;
            width: 130px;
            height: 45px;
            background-repeat: no-repeat;
            background-color: white;
        }*/

        #dgTabs a.a7
        {
  
             background-image: url("../css/images/storetabs-sprite.png");
            background-position: 0px -85px;
            width: 100px;
            height: 45px;
        }

        #dgTabs a.a7:hover + div.storeDesc { left: 315px; }

        #dgTabs a.a7:hover , #dgTabs a.sel7, #dgTabs a.sel7:hover, #dgTabs a:hover + div.storeDesc a.a7, div#contact-preferences span.qm a.a7 
        {
            background-image: url("../css/images/storetabs-sprite.png");
            background-position: 0px -85px;
            width: 100px;
            height: 45px;
            background-repeat: no-repeat;
            background-color: white;
        }
        #dgTabs a.a7:hover + div.storeDesc a { display: block; width: 100%; }

        #dgTabs a.a8
        {           
             width: 100px;
            background-image: url("../css/images/storetabs-sprite.png");
            background-position: 5px -40px;
            height: 45px;    
        }
        #dgTabs a.a8:hover + div.storeDesc { left: 415px; }
        #dgTabs a.a8:hover , #dgTabs a.sel8, #dgTabs a.sel8:hover, #dgTabs a:hover + div.storeDesc a.a8, div#contact-preferences span.qm a.a8
        {
            background-image: url("../css/images/storetabs-sprite.png");
            background-position:  5px -40px;
            width: 100px;
            height: 45px;
            background-repeat: no-repeat;
            background-color: white;
        }

         #dgTabs a.a10
        {           
             background-image: url("../css/images/storetabs-sprite.png");
            background-position: 0px 3px;
            width: 100px;
            height: 44px;
        }
        #dgTabs a.a10:hover + div.storeDesc { left: 115px;  }
        #dgTabs a.a10:hover , #dgTabs a.sel10, #dgTabs a.sel10:hover, #dgTabs a:hover + div.storeDesc a.a10, div#contact-preferences span.qm a.a10
        {
             background-image: url("../css/images/storetabs-sprite.png");
            background-position: 0px 5px;
            width: 100px;
            height: 45px;
            background-repeat: no-repeat;
            background-color: white;
        }

          #dgTabs a.a12
        {

            background-image: url("../css/images/storetabs-sprite.png");
            /*background-position: 0px -285px;*/
            background-position: 0px -350px;
            width: 150px;
            height: 45px;
        }
        #dgTabs a.a12:hover + div.storeDesc { left: 715px; }

        #dgTabs a.a12:hover, #dgTabs a.sel12, #dgTabs a.sel12:hover, #dgTabs a:hover + div.storeDesc a.a12, div#contact-preferences span.qm a.a12
        {
            background-image: url("../css/images/storetabs-sprite.png");
            /*background-position: 0px -285px;*/
            background-position: 0px -350px;
            width: 145px;
            height: 45px;
            background-repeat: no-repeat;
            background-color: white;
        }


        #dgTabs a.a13
        {
            background: url("../css/images/storetabs-sprite.png") 0px -368px;
            width: 100px;	       
            height: 45px;  
        }
        #dgTabs a.a13:hover + div.storeDesc { left: 215px; }

        #dgTabs a.a13:hover, #dgTabs a.sel13, #dgTabs a.sel13:hover/*,  #dgTabs a:hover + div.storeDesc a.a13, div#contact-preferences span.qm a.a13*/
        {    
            background-image: url("../css/images/storetabs-sprite.png");            
            background-position:  0px -368px;
            width: 100px;	       
            height: 45px;   
            background-repeat: no-repeat;
            background-color: white;
        }





